Bug 1868816 - Update DNS Operator Rest Mapper
Summary: Update DNS Operator Rest Mapper
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: DNS
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: Daneyon Hansen
QA Contact: Arvind iyengar
URL:
Whiteboard:
Depends On: 1866568
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-13 21:25 UTC by Daneyon Hansen
Modified: 2020-10-27 16:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1866568
Environment:
Last Closed: 2020-10-27 16:28:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-dns-operator pull 189 0 None closed Bug 1868816: Removes RestMapper in favor of pkg defaults 2020-11-12 19:23:37 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:28:52 UTC

Comment 3 Arvind iyengar 2020-08-19 06:37:42 UTC
The merge made into "4.6.0-0.nightly-2020-08-17-150352" release and is verified.

Comment 5 errata-xmlrpc 2020-10-27 16:28:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.